cppcms::filters::base64_urlencode Class Reference

Output filter base64_urlencode. More...

`#include <cppcms/filters.h>`

## Public Member Functions

| base64_urlencode (base64_urlencode const &)
base64_urlencode const & | operator= (base64_urlencode const &other)
void | operator() (std::ostream &out) const
| base64_urlencode (streamable const &obj)

## Detailed Description

Output filter base64_urlencode.

Convert text to base64 format that is friendly to URL.

The documentation for this class was generated from the following file:

- cppcms/filters.h